Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 21:19:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND pratima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pratima Bot:  Hi Pratima ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508095395            01:04 AM, 04rd Jul                   Sohaib                   Hi Pratima , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:05 AM, 04rd Jul                     pratima                    Hi           01:06 AM, 04rd Jul                     pratima                    I returned one train set I haven't received money to my card yet           01:06 AM, 04rd Jul                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:07 AM, 04rd Jul                     pratima                    Ok           01:07 AM, 04rd Jul                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 48.21 ) on (12/05/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:10 AM, 04rd Jul                     pratima                    14 working days haven't finished?           01:11 AM, 04rd Jul                   Sohaib                   If the amount has not have appeared in your account please share with us stamped bank statement  from 12/05/2021 till 12/06/2021 so we can investigate further with our concerned team to fix it for you optimally We'd appreciate your cooperation with us           01:14 AM, 04rd Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:16 AM, 04rd Jul                   Sohaib                   Hi Pratima, I have not received a response from you still, please confirm if we are still connected?           01:17 AM, 04rd Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:19 AM, 04rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2807896